This project contains:

  • 1 insecure development dependency
  • 6 outdated main dependencies
  • 2 outdated development dependencies

Crate deno_doc

Dependencies

(15 total, 6 outdated)

CrateRequiredLatestStatus
 anyhow^1.0.581.0.68up to date
 cfg-if^1.0.01.0.0up to date
 console_error_panic_hook^0.1.70.1.7up to date
 deno_ast^0.21.00.23.2out of date
 deno_graph^0.38.00.42.0out of date
 futures^0.3.170.3.25up to date
 import_map^0.13.00.15.0out of date
 js-sys=0.3.580.3.60out of date
 lazy_static^1.4.01.4.0up to date
 regex^1.6.01.7.1up to date
 serde^1.0.1401.0.152up to date
 serde_json^1.0.821.0.91up to date
 termcolor^1.1.21.2.0up to date
 wasm-bindgen=0.2.810.2.83out of date
 wasm-bindgen-futures=0.4.310.4.33out of date

Dev dependencies

(4 total, 2 outdated, 1 possibly insecure)

CrateRequiredLatestStatus
 clap^2.33.34.1.4out of date
 criterion^0.3.50.4.0out of date
 pretty_assertions^1.0.01.3.0up to date
 tokio ⚠️^1.11.01.24.2maybe insecure